curl -X POST https://zeplo.ai/api/automations/1/toggle \
-H "Cookie: connect.sid=s%3A7HImZ-T2BxWSbUsf9dtWdOlBW4rVuORO.5J0Do0NyvBu%2BkTvu1aHvtNs00BKhkpUKTwiokLS0cpw"
{
"success": true,
"data": {
"id": 1,
"name": "Welcome Flow",
"status": "inactive"
}
}
Automations
POST Toggle Automation
Toggle an automation between active and inactive.
POST
/
api
/
automations
/
:id
/
toggle
curl -X POST https://zeplo.ai/api/automations/1/toggle \
-H "Cookie: connect.sid=s%3A7HImZ-T2BxWSbUsf9dtWdOlBW4rVuORO.5J0Do0NyvBu%2BkTvu1aHvtNs00BKhkpUKTwiokLS0cpw"
{
"success": true,
"data": {
"id": 1,
"name": "Welcome Flow",
"status": "inactive"
}
}
Toggle automation
POST /api/automations/:id/toggle
Toggle an automation’s active status.
Headers
string
required
Session cookie (login via POST /api/auth/login)
Path parameters
integer
required
Automation ID.
curl -X POST https://zeplo.ai/api/automations/1/toggle \
-H "Cookie: connect.sid=s%3A7HImZ-T2BxWSbUsf9dtWdOlBW4rVuORO.5J0Do0NyvBu%2BkTvu1aHvtNs00BKhkpUKTwiokLS0cpw"
{
"success": true,
"data": {
"id": 1,
"name": "Welcome Flow",
"status": "inactive"
}
}
active.